Subject: bug#7064: eps files in lispintro directory are mostly invalid

From: Glenn Morris <[email-masked]>
Date: Mon, 20 Sep 2010 19:10:48 -0400

(Please keep 7064@debbugs in any replies.)

Michael Gilson wrote (on Mon, 20 Sep 2010 at 00:49 -0700):

> Adding the magic solves the problem in the cons-1.eps file when
> loaded with Ghostscript. I have been using GIMP to call Ghostscript,
> and that chain of programs works, so far as I have tested.
> 
> I have some other eps viewers (EPS Viewer and IrfanView) that still
> can't read the eps file, even with the corrected magic. They seem to
> think that it is zero by zero size.

Sorry, don't know what the problem there might be. (Those programs
seem to be specific to MS Windows and will not run under Wine.)